KLA10154
WLF vulnerability in FTP Voyager
Обновлено: 17/06/2019
Дата обнаружения
03/11/2010
Уровень угрозы
Critical
Описание

Directory traversal vulnerability was found in the FTP Voyager. By using this vulnerability spiteful abuser can erite arbitrary files. This vulnerability can be exploited from remote via specially designed filename.

Пораженные продукты

FTP Voyager versions 15.2.0.11 and earlier.

Решение

Update to latest version

Первичный источник обнаружения
test results
Оказываемое влияние
?
WLF 
[?]
Связанные продукты
FTP Voyager
CVE-IDS
CVE-2010-41549.3Critical